<h4>Consulta WS Soap</h4>
<hr>
<form autocomplete="off" [formGroup]="form" (submit)="find()">

  <div>

    <div class="form-group row">
      <label class="col-2 col-form-label">Pais</label>
      <div class="col-8">
        <input class="form-control" type="text" placeholder="Pais" formControlName="pais" 
        [class.is-invalid]="form.get('pais').invalid && form.get('pais').touched">
      </div> 
    </div>
  </div>

  <br>
  
  <div class="form-floating">
    <textarea class="form-control" id="floatingTextarea2" style="height: 100px"></textarea>
    <label for="floatingTextarea2">Nombre: {{ nombre }} - Capital: {{ capital}} - Poblacion: {{ poblacion }} - Divisa: {{ divisa }}</label>
  </div>

  <div class="form-group row">
    <label class="col-2 col-form-label">&nbsp;</label>
    <div class="input-group col-md-8">
      <button type="submit" class="btn btn-outline-primary btn-block">
        Consultar
      </button>
    </div>
  </div>

</form>